Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 05:30:12 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection mohammad adil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad adil Bot:  Hi Mohammad Adil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582752721 Bot:  Please wait while we transfer you to an agent Customer:  Waiting Agent:  Hi Mohammad, Thank you for contacting us. How may I help you? Customer:  For a call from center point agent Customer:  I tried to return some stuff Customer:  But since 10 its showing return under process Customer:  But no one till now came to pick up my stuff Agent:  Could you please share your order id so that I can assist you further. Agent:  Are you still with us??? Customer:  Yes Customer:  #6527168618 Customer:  I am very upset this time with the service Agent:  May I request you to please stay on-hold while I retrieve the information. Agent:  We would like to inform you that theorder number which you sent isnot working on the system kindly provide us the correct order number Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammad Adil ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:19 AM, 03rd Jan                   Yahya                   Hi Mohammad, Thank you for contacting us.my name is Yahya, How may I help you?           09:20 AM, 03rd Jan                     mohammad adil                    Actually Its so much long time           09:20 AM, 03rd Jan                     mohammad adil                    No one come to collect return material           09:21 AM, 03rd Jan                     mohammad adil                    I tried to contact coustomer care and chatbot all are liers           09:21 AM, 03rd Jan                     mohammad adil                    Wasting and loosing coustomer satisfaction           09:21 AM, 03rd Jan                     mohammad adil                    I need some one to collect materials from my home           09:22 AM, 03rd Jan                   Yahya                   Could you please share your order id so that I can assist you further.           09:22 AM, 03rd Jan                     mohammad adil                    As I requested return 15 days before           09:22 AM, 03rd Jan                     mohammad adil                             09:22 AM, 03rd Jan                     mohammad adil                    Sended screenshot           09:22 AM, 03rd Jan                     mohammad adil                    Please check and take necessary action           09:22 AM, 03rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           09:23 AM, 03rd Jan                     mohammad adil                    Stop amking fools to coustomer, take some serious action           09:23 AM, 03rd Jan                     mohammad adil                    I need someone to come and collect requsted return material           09:24 AM, 03rd Jan                     mohammad adil                    Yes what happened           09:24 AM, 03rd Jan                     mohammad adil                    I am. Waiting           09:24 AM, 03rd Jan                   Yahya                   we are working on it           09:25 AM, 03rd Jan                     mohammad adil                    When I can expect return?           09:26 AM, 03rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           09:27 AM, 03rd Jan                     mohammad adil                    Ok           09:28 AM, 03rd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           09:29 AM, 03rd Jan                   Yahya                   have a great day           09:29 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949534